Subject: bug#38497: 27.0.50; Frame is not rendered when frame-resize-pixelwise it 't

From: martin rudalics <[email-masked]>
Date: Fri, 13 Dec 2019 10:35:48 +0100

> The redrawing bug disappears once I disable --with-xft.
 > I also tried to change the font to "Adobe sans", "Fira Sans", and "Fira
 > Code". The bug still persists.

Does the bug appear when you build with xft and _without_ cairo?
Alternatively, what is a minimal recipe to make it appear with Lucid
and xft?

Something cheaper to test: Does the bug also appear when you disable
tool bars, menu bars or scroll bars?  Silly shots in the dark when we
have an apparently font related bug.  But I have absolutely no clue
why Lucid builds should behave so differently in this regard.

martin